/*     44913 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.owl__44913__wrap{position:relative;width:100%;}
.pm-slide_wide__44913__.owl-carousel{position:absolute;left:0;top:0;height:100%;margin:0 auto;}
.pm-slide_wide__44913__ a{display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__44913__ a img{border:none;}
.pm-slide_wide__44913__.slide_zindex .owl-item{z-index:1;}
.pm-slide_wide__44913__ .owl-stage-outer{height:100%;}
.pm-slide_wide__44913__ .owl-stage{height:100%;}
.pm-slide_wide__44913__ .owl-stage .owl-item{height:100%;}
.pm-slide_wide__44913__ .item{position:relative;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:-1;}
.pm-slide_wide__44913__ .item img{vertical-align:top;}
.pm-slide_wide__44913__ .item .caption{position:absolute; bottom:50%;right:0;left:0;max-width:1000px;width:100%;margin:0 auto;padding-bottom:50px;}
.pm-slide_wide__44913__ .item .caption span{display:block;max-width:400px;padding:20px 20px 20px 0;box-sizing:border-box; font-size:30px; color:#fff;text-shadow: 0px 1px 3px rgba(0, 0, 0, .5);}

.pm-slide_wide__44913__ .owl-controls {position:absolute;left:0;right:0;top:50%;width:100%;max-width:1000px;margin:0 auto;-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__44913__ .owl-controls .owl-nav [class*='owl-'] {position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;border:1px solid rgba(255, 255, 255, 0.5);font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.pm-slide_wide__44913__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:20px;color:#fff;}
.pm-slide_wide__44913__ .owl-controls .owl-nav [class*='owl-']:hover {border:1px solid rgba(255, 255, 255, 1);}
.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-prev {left:0px;}
.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-next {left:40px;}
.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__44913__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__44913__ .owl-dots{position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__44913__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_wide__44913__ .owl-dots .owl-dot span{
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__44913__ .owl-dots .owl-dot.active span,
.pm-slide_wide__44913__ .owl-dots .owl-dot:hover span{background:{$farm_set[dots_on_color]};}

.pm-slide_wide__44913__.empty__44913__{padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__44913__.build_edit_mode .item{display:none;}
.pm-slide_wide__44913__.build_edit_mode .item img{width:100%;}
.pm-slide_wide__44913__.build_edit_mode .item:first-child{display:block;}

.pm-slide_wide__44913__cont_wrap{max-width:1000px;margin:0 auto;padding:180px 0 40px;}
.pm-slide_wide__44913__cont_wrap:after{content:'';display:block;clear:both;}
.pm-slide_wide__44913__cont{float:right;position:relative;max-width:597px;z-index:10;}
.pm-slide_wide__44913__cont:after{content:'';display:block;clear:both;}
.pm-slide_wide__44913__cont > div.item{float:left;position:relative;width:33.33%;padding:5px;box-sizing:border-box;background:none;transition:background 0.3s ease;}
.pm-slide_wide__44913__cont > div.item:hover{background:rgba(255,255,255,0.5);}
.pm-slide_wide__44913__cont > div.item.item3n{clear:both;}
.pm-slide_wide__44913__cont > div.item a{display:block;}
.pm-slide_wide__44913__cont > div.item img{display:block;}
.pm-slide_wide__44913__cont > div.item .caption{position:absolute;left:0;top:0;width:100%;height:100%;padding:20px;box-sizing:border-box;}
.pm-slide_wide__44913__cont > div.item .caption span{display:block;color:#ffffff;}
.pm-slide_wide__44913__cont > div.item .caption span.subject{margin-bottom:10px;font-size:16px;font-weight:bold;letter-spacing:-.03em;}
.pm-slide_wide__44913__cont > div.item .caption span.content{font-size:14px;letter-spacing:-.03em;}

@media (max-width:1023px){
	.pm-slide_wide__44913__ .item .caption{top:10px;bottom:auto;padding:0 47px;box-sizing:border-box;}
	.pm-slide_wide__44913__ .item .caption span{margin:0 auto;padding:20px;box-sizing:border-box; font-size:20px;text-align:center;}
	.pm-slide_wide__44913__ .owl-controls {top:57px;max-width:768px;z-index:50;}
	.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__44913__ .owl-controls .owl-nav .owl-next {left:auto;right:10px;}

	.pm-slide_wide__44913__cont_wrap{padding:120px 0 20px;}
	.pm-slide_wide__44913__cont{float:none;margin:0 auto;}
}
@media (max-width:767px){
	.pm-slide_wide__44913__ .owl-controls{max-width:320px;}
	.pm-slide_wide__44913__cont > div.item .caption{padding:20px 10px;}
	.pm-slide_wide__44913__cont > div.item .caption span.subject{font-size:15px;text-align:center;}
	.pm-slide_wide__44913__cont > div.item .caption span.content{display:none;}
}

/*     44914 : 스크롤 슬라이드 js      */
.empty__44914__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__44914__ p{font-size:17px;font-weight:bold;}
.empty__44914__ dl{margin:0;text-align:left;color:#333;}
.empty__44914__ dt{margin-bottom:5px;font-size:14px;}
.empty__44914__ dd{margin:0;font-size:13px;}

/*     44915 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__44915__ {max-width:500px; margin:0 auto;}
.pm-banner_slide_basic__44915__ a {display:block; border:none; text-decoration:none;}
.pm-banner_slide_basic__44915__ a img {border:none;}
.pm-banner_slide_basic__44915__.slide_zindex .owl-item {z-index:1;}
.pm-banner_slide_basic__44915__ .item {position:relative;}
.pm-banner_slide_basic__44915__ .item img {vertical-align:top;}

.pm-banner_slide_basic__44915__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__44915__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__44915__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__44915__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_basic__44915__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__44915__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__44915__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-banner_slide_basic__44915__.empty__44915__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-banner_slide_basic__44915__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__44915__.build_edit_mode .item:first-child {display:block;}

/*     44916 : 이미지 리스트      */
.img_tile__44916__:after {content:''; display:block; clear:both;}
.img_tile__44916__ * {box-sizing:border-box;}
.img_tile__44916__ .item {float:left; position:relative;}
.img_tile__44916__ .item a {display:block; text-decoration:none;}
.img_tile__44916__ .figure {display:block;position:relative;}
.img_tile__44916__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__44916__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__44916__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__44916__ .caption > span {display:block; text-align:center;}
.img_tile__44916__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__44916__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__44916__ .item {width:100%;}
.col_m_2__44916__ .item {width:50%;}
.col_m_3__44916__ .item {width:33.3334%;}
.col_m_4__44916__ .item {width:25%;}
.col_m_1__44916__ .item,
.col_m_2__44916__ .item2n,
.col_m_3__44916__ .item3n,
.col_m_4__44916__ .item4n {clear:both; border-left-width:0;}
.col_m_1__44916__ .item .caption:before,
.col_m_2__44916__ .item2n .caption:before,
.col_m_3__44916__ .item3n .caption:before,
.col_m_4__44916__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__44916__ .caption {padding:25px 15px;}
	.img_tile__44916__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__44916__ .item,
	.col_m_2__44916__ .item2n,
	.col_m_3__44916__ .item3n,
	.col_m_4__44916__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__44916__ .item .caption:before,
	.col_m_2__44916__ .item2n .caption:before,
	.col_m_3__44916__ .item3n .caption:before,
	.col_m_4__44916__ .item4n .caption:before {display:none;}

	.col_t_1__44916__ .item {width:100%;}
	.col_t_2__44916__ .item {width:50%;}
	.col_t_3__44916__ .item {width:33.3334%;}
	.col_t_4__44916__ .item {width:25%;}
	.col_t_5__44916__ .item {width:20%;}
	.col_t_6__44916__ .item {width:16.6666%;}
	.col_t_1__44916__ .item,
	.col_t_2__44916__ .item2n,
	.col_t_3__44916__ .item3n,
	.col_t_4__44916__ .item4n,
	.col_t_5__44916__ .item5n,
	.col_t_6__44916__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__44916__ .item .caption:before,
	.col_t_2__44916__ .item2n .caption:before,
	.col_t_3__44916__ .item3n .caption:before,
	.col_t_4__44916__ .item4n .caption:before,
	.col_t_5__44916__ .item5n .caption:before,
	.col_t_6__44916__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__44916__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__44916__ .caption {padding:34.5px 30px;}
	.img_tile__44916__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__44916__ .item,
	.col_t_2__44916__ .item2n,
	.col_t_3__44916__ .item3n,
	.col_t_4__44916__ .item4n,
	.col_t_5__44916__ .item5n,
	.col_t_6__44916__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__44916__ .item {width:100%;}
	.col_pc_2__44916__ .item {width:50%;}
	.col_pc_3__44916__ .item {width:33.3334%;}
	.col_pc_4__44916__ .item {width:25%;}
	.col_pc_5__44916__ .item {width:20%;}
	.col_pc_6__44916__ .item {width:16.6666%;}
	.col_pc_1__44916__ .item,
	.col_pc_2__44916__ .item2n,
	.col_pc_3__44916__ .item3n,
	.col_pc_4__44916__ .item4n,
	.col_pc_5__44916__ .item5n,
	.col_pc_6__44916__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__44916__ .item .caption:before,
	.col_pc_2__44916__ .item2n .caption:before,
	.col_pc_3__44916__ .item3n .caption:before,
	.col_pc_4__44916__ .item4n .caption:before,
	.col_pc_5__44916__ .item5n .caption:before,
	.col_pc_6__44916__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     44917 : 이미지 리스트      */
.img_tile__44917__:after {content:''; display:block; clear:both;}
.img_tile__44917__ * {box-sizing:border-box;}
.img_tile__44917__ .item {float:left; position:relative;}
.img_tile__44917__ .item a {display:block; text-decoration:none;}
.img_tile__44917__ .figure {display:block;position:relative;}
.img_tile__44917__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__44917__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__44917__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__44917__ .caption > span {display:block; text-align:center;}
.img_tile__44917__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__44917__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c; line-height:16px;height:48px; letter-spacing:-.03em;}

.col_m_1__44917__ .item {width:100%;}
.col_m_2__44917__ .item {width:50%;}
.col_m_3__44917__ .item {width:33.3334%;}
.col_m_4__44917__ .item {width:25%;}
.col_m_1__44917__ .item,
.col_m_2__44917__ .item2n,
.col_m_3__44917__ .item3n,
.col_m_4__44917__ .item4n {clear:both; border-left-width:0;}
.col_m_1__44917__ .item .caption:before,
.col_m_2__44917__ .item2n .caption:before,
.col_m_3__44917__ .item3n .caption:before,
.col_m_4__44917__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__44917__ .caption {padding:25px 15px;}
	.img_tile__44917__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__44917__ .item,
	.col_m_2__44917__ .item2n,
	.col_m_3__44917__ .item3n,
	.col_m_4__44917__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__44917__ .item .caption:before,
	.col_m_2__44917__ .item2n .caption:before,
	.col_m_3__44917__ .item3n .caption:before,
	.col_m_4__44917__ .item4n .caption:before {display:none;}

	.col_t_1__44917__ .item {width:100%;}
	.col_t_2__44917__ .item {width:50%;}
	.col_t_3__44917__ .item {width:33.3334%;}
	.col_t_4__44917__ .item {width:25%;}
	.col_t_5__44917__ .item {width:20%;}
	.col_t_6__44917__ .item {width:16.6666%;}
	.col_t_1__44917__ .item,
	.col_t_2__44917__ .item2n,
	.col_t_3__44917__ .item3n,
	.col_t_4__44917__ .item4n,
	.col_t_5__44917__ .item5n,
	.col_t_6__44917__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__44917__ .item .caption:before,
	.col_t_2__44917__ .item2n .caption:before,
	.col_t_3__44917__ .item3n .caption:before,
	.col_t_4__44917__ .item4n .caption:before,
	.col_t_5__44917__ .item5n .caption:before,
	.col_t_6__44917__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__44917__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__44917__ .caption {padding:34.5px 30px;}
	.img_tile__44917__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__44917__ .item,
	.col_t_2__44917__ .item2n,
	.col_t_3__44917__ .item3n,
	.col_t_4__44917__ .item4n,
	.col_t_5__44917__ .item5n,
	.col_t_6__44917__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__44917__ .item {width:100%;}
	.col_pc_2__44917__ .item {width:50%;}
	.col_pc_3__44917__ .item {width:33.3334%;}
	.col_pc_4__44917__ .item {width:25%;}
	.col_pc_5__44917__ .item {width:20%;}
	.col_pc_6__44917__ .item {width:16.6666%;}
	.col_pc_1__44917__ .item,
	.col_pc_2__44917__ .item2n,
	.col_pc_3__44917__ .item3n,
	.col_pc_4__44917__ .item4n,
	.col_pc_5__44917__ .item5n,
	.col_pc_6__44917__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__44917__ .item .caption:before,
	.col_pc_2__44917__ .item2n .caption:before,
	.col_pc_3__44917__ .item3n .caption:before,
	.col_pc_4__44917__ .item4n .caption:before,
	.col_pc_5__44917__ .item5n .caption:before,
	.col_pc_6__44917__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     44918 : 텍스트 오버레이 이미지      */
.text_img__44918__ {background:#79a0bf;}
.text_img__44918__ * {box-sizing:border-box;}
.text_img__44918__ .text_img_inner {display:table;width:100%;padding:20px;}
.text_img__44918__ a {display:block; text-decoration:none;}
.text_img__44918__ .figure {display:table-cell;text-align:left;vertical-align:middle;}
.text_img__44918__ .caption {display:table-cell;padding-left:15px;text-align:left;vertical-align:middle;}
.text_img__44918__ .caption .subject {display:block;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em;}
.text_img__44918__ .caption .content {display:block;margin-top:3px;font-size:13px;color:#fff;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_img__44918__ .text_img_inner {padding:0 30px;}
	.text_img__44918__ .caption {height:100px;padding-left:20px;}
}

@media all and (min-width:1024px){
	.text_img__44918__ .text_img_inner {padding:0 60px;}
	.text_img__44918__ .text_img_inner .caption {height:150px;}
	.text_img__44918__ .caption .subject {font-size:22px;}
	.text_img__44918__ .caption .content {margin-top:10px;font-size:14px;}
}

/*     44919 : 텍스트 오버레이 이미지      */
.text_img__44919__ {background:#4a5867;}
.text_img__44919__ * {box-sizing:border-box;}
.text_img__44919__ .text_img_inner {display:table;width:100%;padding:20px;}
.text_img__44919__ a {display:block; text-decoration:none;}
.text_img__44919__ .figure {display:table-cell;text-align:left;vertical-align:middle;}
.text_img__44919__ .caption {display:table-cell;padding-left:15px;text-align:left;vertical-align:middle;}
.text_img__44919__ .caption .subject {display:block;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em;}
.text_img__44919__ .caption .content {display:block;margin-top:3px;font-size:13px;color:#fff;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_img__44919__ .text_img_inner {padding:0 30px;}
	.text_img__44919__ .caption {height:100px;padding-left:20px;}
}

@media all and (min-width:1024px){
	.text_img__44919__ .text_img_inner {padding:0 60px;}
	.text_img__44919__ .text_img_inner .caption {height:150px;}
	.text_img__44919__ .caption .subject {font-size:22px;}
	.text_img__44919__ .caption .content {margin-top:10px;font-size:14px;}
}

/*     44920 : 타이틀 텍스트 + 링크      */
.title__44920__ {position:relative;font-size:0;border-bottom:2px solid #444444;}
.title__44920__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__44920__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__44920__.style_top p {padding-top:10px;}
.title__44920__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44920__.style_right p {padding-right:14px;}
.title__44920__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__44920__.style_bottom p {padding-bottom:12px;}
.title__44920__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44920__.style_left p {padding-left:14px;}
.title__44920__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__44920__.style_circle1 p {padding-left:18px;}
.title__44920__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44920__.style_circle2 p {padding-left:18px;}
.title__44920__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

.title__44920__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__44920__ a:hover {color:#444444;}
.title__44920__.style_top a {top:10px;}
.title__44920__.style_bottom a {bottom:12px;}

.title__44920__ a.cross {width:20px; text-indent:-9999px;}
.title__44920__ a.cross:before,
.title__44920__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__44920__ a.cross:before {width:2px; height:12px;}
.title__44920__ a.cross:after {width:12px; height:2px;}
.title__44920__ a.cross:hover:before,
.title__44920__ a.cross:hover:after {background:#444444;}

/*     44921 : 최근 게시글 - 목록형      */
.pm-board_list__44921__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__44921__ ul li {border-bottom:1px solid #bbb; font-size:13px; line-height:1.6em;}
.pm-board_list__44921__ ul li:last-child {border-bottom:none;}
.pm-board_list__44921__ ul li a {display:block; position:relative; text-decoration:none; color:#333; padding:0 8px; line-height:35px;}
.pm-board_list__44921__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__44921__ .comment {font-weight:normal; color:#888;}
.pm-board_list__44921__ .new_icon {margin-left:5px;}
.pm-board_list__44921__ .empty {padding:10px 8px; font-size:13px; color:#666; text-align:center;}

.pm-board_list__44921__.date_show ul li a {padding-right:80px;}
.pm-board_list__44921__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#888;}

@media all and (min-width:1024px){
	.pm-board_list__44921__ ul li a {line-height:45px;}
}

/*     44922 : 타이틀 텍스트 + 링크      */
.title__44922__ {position:relative;font-size:0;border-bottom:2px solid #444444;}
.title__44922__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__44922__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__44922__.style_top p {padding-top:10px;}
.title__44922__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44922__.style_right p {padding-right:14px;}
.title__44922__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__44922__.style_bottom p {padding-bottom:12px;}
.title__44922__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44922__.style_left p {padding-left:14px;}
.title__44922__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__44922__.style_circle1 p {padding-left:18px;}
.title__44922__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44922__.style_circle2 p {padding-left:18px;}
.title__44922__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

.title__44922__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__44922__ a:hover {color:#444444;}
.title__44922__.style_top a {top:10px;}
.title__44922__.style_bottom a {bottom:12px;}

.title__44922__ a.cross {width:20px; text-indent:-9999px;}
.title__44922__ a.cross:before,
.title__44922__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__44922__ a.cross:before {width:2px; height:12px;}
.title__44922__ a.cross:after {width:12px; height:2px;}
.title__44922__ a.cross:hover:before,
.title__44922__ a.cross:hover:after {background:#444444;}

/*     44923 : 맞춤게시판 - 목록형      */
.pm-myboard_list__44923__ * {box-sizing:border-box}
.pm-myboard_list__44923__ a {display:block;color:#333}
.pm-myboard_list__44923__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__44923__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__44923__ ul li {border-bottom:1px solid #bbb; font-size:13px;}
.pm-myboard_list__44923__ ul li:last-child {border-bottom:none;}
.pm-myboard_list__44923__ ul li > a,
.pm-myboard_list__44923__ ul li > div {display:table;width:100%;padding:0 10px;table-layout:fixed}

.pm-myboard_list__44923__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:35px;vertical-align:middle}
.pm-myboard_list__44923__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__44923__ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__44923__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:35px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__44923__ dl .subject {font-size:13px;color:#333}
.pm-myboard_list__44923__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__44923__.date_show dl {padding-right:80px}
.pm-myboard_list__44923__.date_show dl dd {display:block}

@media all and (min-width:1024px){
	.pm-myboard_list__44923__ dl {line-height:45px;}
	.pm-myboard_list__44923__ dl dd {height:45px;}
}

/*     44924 : 타이틀 텍스트 + 링크      */
.title__44924__ {position:relative;font-size:0;border-bottom:2px solid #444444;}
.title__44924__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__44924__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__44924__.style_top p {padding-top:10px;}
.title__44924__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44924__.style_right p {padding-right:14px;}
.title__44924__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__44924__.style_bottom p {padding-bottom:12px;}
.title__44924__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44924__.style_left p {padding-left:14px;}
.title__44924__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__44924__.style_circle1 p {padding-left:18px;}
.title__44924__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__44924__.style_circle2 p {padding-left:18px;}
.title__44924__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

.title__44924__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__44924__ a:hover {color:#444444;}
.title__44924__.style_top a {top:10px;}
.title__44924__.style_bottom a {bottom:12px;}

.title__44924__ a.cross {width:20px; text-indent:-9999px;}
.title__44924__ a.cross:before,
.title__44924__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__44924__ a.cross:before {width:2px; height:12px;}
.title__44924__ a.cross:after {width:12px; height:2px;}
.title__44924__ a.cross:hover:before,
.title__44924__ a.cross:hover:after {background:#444444;}

/*     44925 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_basic__44925__ {max-width:{$farm_set[img_width]}px; margin:0 auto;}
.pm-board_slide_basic__44925__ a {border:none; text-decoration:none;}
.pm-board_slide_basic__44925__ a img {border:none;}
.pm-board_slide_basic__44925__.slide_zindex .owl-item {z-index:1;}
.pm-board_slide_basic__44925__ .item {position:relative;}
.pm-board_slide_basic__44925__ .item img {vertical-align:top;}

.pm-board_slide_basic__44925__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav [class*='owl-']:before{
	font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;
}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__44925__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__44925__ .owl-dots {
	position:absolute; left:0; bottom:0;width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;
}
.pm-board_slide_basic__44925__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_slide_basic__44925__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_basic__44925__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__44925__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-board_slide_basic__44925__.build_edit_mode .item {display:none;}
.pm-board_slide_basic__44925__.build_edit_mode .item:first-child {display:block;}

.pm-board_slide_basic__44925__.empty__44925__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

